com.amazon.redshift.core

## Class GetClusterCredentialsWithWebIdentityRequest

- java.lang.Object
- - GetClusterCredentialsRequest
  - - com.amazon.redshift.core.GetClusterCredentialsWithWebIdentityRequest

    public class GetClusterCredentialsWithWebIdentityRequest
    extends GetClusterCredentialsRequest

### Constructor Summary

Constructors
Constructor and Description
`GetClusterCredentialsWithWebIdentityRequest()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GetClusterCredentialsWithWebIdentityRequest

    public GetClusterCredentialsWithWebIdentityRequest()